@charset "utf-8";

body {
	color:#777;
	
	font:normal 14px/1.8em Arial, Helvetica, sans-serif;
	background-image: url("../images/red_flowers.jpg");  
  
  }
.main {
	margin-top: 0px;
}

.logo { 
	
	background: url("../images/deivi-logo-white.png") no-repeat; width: 300px; height: 160px; display: block; text-indent: -9999px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}

.pricelist {
    margin-left: auto;
    margin-right: auto;	
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	min-height: 500px;
	}

	.pricelist.white {
	background-color: white;

	}

	.whitebg {
	background-color: white;
	height: 521px;

	}

	.pricelist.sugaring {
		height: 500px;
		background:url(../images/sugaring.jpg) no-repeat center top;		
	}
	.pricelist.massage {
		height: 500px;
		background:url(../images/massage2.jpg) no-repeat center top;		
	}
	
	
	.pricelist ul {
	list-style:none;
	padding-left:0px;
	padding-right:0px;
	margin-left: auto;
    margin-right: auto;
	
}

.pricelist ul li {
	margin:0 0 0 0;
	padding:0;
	padding-left:20px;
	padding-right: 20px;
	text-align: left;
	margin-left: auto;
    margin-right: auto;

}

	
.menu_nav {
    margin-left: auto;
    margin-right: auto;	
	
#	background-color: yellow;

	}
.menu_nav ul {
	list-style:none;
	height:36px;
	margin-left: auto;
    margin-right: auto;
	
	
}
.menu_nav ul li {
	margin:00;
	padding:0;
	height:30px;
	color:white;

	align: center;
	margin-left: auto;
    margin-right: auto;
	font-size:12px;
	  font-weight: 600;
	
	text-align: center;

}
.menu_nav ul li a {
	display: block;
	margin:0;
	color:#fdd;

	padding:6px 0 26px;
	text-decoration:none;
	text-align:center;
	margin-left: auto;
    margin-right: auto;

}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:white;
	padding:6px 0 26px;
	  font-weight: 600;

/*	background:url(../images/menu_z3.jpg) no-repeat center top; */

}

/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 8rem 0 7rem;
  text-align: center;
}
.section-heading,
.section-description {
	text-align: center;
  margin-bottom: 1.2rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.phones {
  position: relative;
}
.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}
.phone + .phone {
  display: none;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}

/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
  border-bottom: 1px solid #ddd;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 12rem 0 11rem;
  }
  
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:6px 0 26px;
	text-decoration:none;
	text-align:center;
		margin-left: auto;
    margin-right: auto;
/*	background:#fff url(../images/menu_z2.jpg) no-repeat center top;	*/
}

}

/* Bigger than 750 */
@media (min-width: 750px) {
  .section {
    padding: 14rem 0 15rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1075px) {
  .section {
    padding: 20rem 0 19rem;
  }
  .menu_nav ul li  {
	display:block;
	margin:0;
	height:36px;
	
	padding:6px 0 26px;
	text-decoration:none;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
/*	background:#fff url(../images/menu_z2.jpg) no-repeat center top;	*/
}

}